# Text Editor
set -x EDITOR nvim

# Man colors
set -g man_standout -o blue
set -g man_bold -o magenta

# Aliases
alias f "fff"
alias wlan "iw dev wlp4s0 scan | grep SSID"
alias bc "bc -l"
alias vim "nvim"
alias docker-compose "podman-compose"

# Additional paths
set PATH $PATH $HOME/.emacs.d/bin

# fff colors [0-9]
set -x FFF_COL1 4
set -x FFF_COL2 8
# fff favourites
set -x FFF_FAV1 $HOME/Documents/Uni
set -x FFF_FAV2 $HOME/Documents/Papers
set -x FFF_FAV3 $HOME/Documents/Books/Academic
set -x FFF_FAV4 $HOME/Documents/Education

# Set up direnv
eval (direnv hook fish)
